#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 15 10:44:41 JST 2022
maven-metadata-minebench-repo.xml.lastUpdated=1647308681905
maven-metadata-azisaba-repo.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.13-SNAPSHOT/maven-metadata.xml from/to azisaba-repo (https\://mvn-repo.azisaba.net/)\: transfer failed for https\://mvn-repo.azisaba.net/net/md-5/bungeecord-chat/1.13-SNAPSHOT/maven-metadata.xml
maven-metadata-minebench-repo.xml.error=
maven-metadata-spigotmc-public.xml.lastUpdated=1647308681906
maven-metadata-azisaba-repo.xml/@default-azisaba-repo-https\://mvn-repo.azisaba.net/.lastUpdated=1640930411822
maven-metadata-spigot-repo.xml.lastUpdated=1647308681904
